<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" media="screen" href="facebookstyle.css" />
    <script src="main.js"></script>
</head>
<body>
    <header>
    <p id="text1"> facebook &nbsp;  <i class="fa fa-facebook-official"  ></i>   <i class="fa fa-users"  ></i> 
         <i class="fa fa-wechat"  ></i>    &emsp; <input type="text" value="Search..">   &emsp; &emsp; &emsp;  &emsp; &emsp; &emsp; &emsp; &emsp; &emsp;
          Home &ensp;  Profile &ensp;  Find friends  &ensp; 
        Account <i class="fa fa-arrow-down" ></i>  </p>

    </header>
<section>
<nav>
 <i class="fa fa-address-book" style="font-size:50px;" ></i>
John Doe
<br>
<p style="color:blue"> <u>Edit my profile</u></p>
News Feed <br>
Messages  <br>
Events  <br>
Friends <br> <br>
<input type='text' value="Friends on chat" >

</nav>
<article id='a1'>
    <p style="font-size:30px"> News Feed</p>
    <hr>
    Share: &nbsp;  <i class="fa fa-file"></i> Status &nbsp; 
    <i class="fa fa-photo"></i> Photo &nbsp;
    <i class="fa fa-link"></i>Link&nbsp;
    <i class="fa fa-video-camera"></i> Video <br> <br> <br>
    <i class="fa fa-photo" style="font-size:60px;"></i>
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sit amet laoreet velit. Nulla rhoncus ultrices ipsum ut tristique. Nunc tempus diam non dolor sollicitudin ullamcorper. Pellentesque iaculis scelerisque varius. Pellentesque ullamcorper interdum erat, ut pellentesque nisi finibus eu. In quis elementum lectus, vitae consequat ipsum. Donec facilisis nisi velit, non rutrum lectus luctus in. Proin euismod semper dolor, at interdum velit interdum non. Nullam accumsan vitae lacus sagittis pulvinar.
    <br> <br>
    <i class="fa fa-photo" style="font-size:60px;"></i>
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sit amet laoreet velit. Nulla rhoncus ultrices ipsum ut tristique. Nunc tempus diam non dolor sollicitudin ullamcorper. Pellentesque iaculis scelerisque varius. Pellentesque ullamcorper interdum erat, ut pellentesque nisi finibus eu. In quis elementum lectus, vitae consequat ipsum. Donec facilisis nisi velit, non rutrum lectus luctus in. Proin euismod semper dolor, at interdum velit interdum non. Nullam accumsan vitae lacus sagittis pulvinar.
    <br> <br>
    <i class="fa fa-photo" style="font-size:60px;"></i>
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sit amet laoreet velit. Nulla rhoncus ultrices ipsum ut tristique. Nunc tempus diam non dolor sollicitudin ullamcorper. Pellentesque iaculis scelerisque varius. Pellentesque ullamcorper interdum erat, ut pellentesque nisi finibus eu. In quis elementum lectus, vitae consequat ipsum. Donec facilisis nisi velit, non rutrum lectus luctus in. Proin euismod semper dolor, at interdum velit interdum non. Nullam accumsan vitae lacus sagittis pulvinar.

</article>
<article id='a2'>
  <p style="background-color:gray" >Events</p>   <p style="color: blue"> <u>See all</u></p>  <br>
   <input type="text" value="What are you planning?" >  <br>
   <p style="background-color:gray" >People you may know</p>  
   <br>
   <i class="fa fa-photo" style="font-size:50px;"></i>  John Doe  <p style="color:blue" Add ></p>
   <Br>
    <i class="fa fa-photo" style="font-size:50px;"></i>  John Doe    <p style="color:blue" Add ></p>
    <br>
    <i class="fa fa-photo" style="font-size:50px;"></i>  John Doe   <p style="color:blue" Add ></p>
    <Br>


</article>
</section>

    
</body>
</html>